#include "aplusb.h"
#include <iostream>

std::vector<int> A, B;

void initialize(std::vector<int> _A, std::vector<int> _B) {
  A = _A;
  B = _B;
}

int answer_question(int i, int j) {
  std::cout << A[i] + B[j] << "\n";
  return A[i] + B[j];
}
